{
    "variants": {
        "": [
            { "model": "block/bedrock" },
            { "model": "block/bedrock", "y": 0 },
            { "model": "block/bedrock", "y": 0 },
            { "model": "block/bedrock", "y": 0 }
        ]
    }
}